2019-12-13 16:24 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000134FranticFreddie[All Projects] Generalpublic2019-07-30 09:36
ReporterPrOtON 
Assigned ToAsmanProject InfoFrantic Freddie (Bignonia)
http://www.whdload.de/games/FranticFreddie.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000134: Frantic Freddie: Game crashes directly after loading.
DescriptionInstall: Frantic Freddie (Bignonia) http://whdload.de/games/FranticFreddie.html
GameVersion: english,pal,1 disks
SlaveVersion: August 2002

Game crashes directly after loading.
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad15
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000284

Asman (developer)

I know that. I will change slave and install.

note ~0006930

Asman (developer)

Fixed in version 2.0. Soon on WHDLoad site.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:12 administrator New Issue
2009-04-10 00:12 administrator Status new => assigned
2009-04-10 00:12 administrator Assigned To => Asman
2009-04-10 00:12 administrator Machine => A1200
2009-04-10 00:12 administrator CPU => 68060
2009-04-10 00:12 administrator CPUSpeed => 50
2009-04-10 00:12 administrator ChipSet => AGA
2009-04-10 00:12 administrator GFXCard => None
2009-04-10 00:12 administrator ChipMem => 2 MB
2009-04-10 00:12 administrator FastMem => 64 MB
2009-04-10 00:12 administrator Workbench => OS 3.9
2009-04-10 00:12 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:12 administrator KickSoft => None
2009-04-10 00:12 administrator WHDLoad => 15
2009-04-10 00:12 administrator imported => yes
2009-04-21 13:10 Asman Note Added: 0000284
2009-04-21 13:10 Asman Status assigned => acknowledged
2019-07-30 09:36 Asman Status acknowledged => resolved
2019-07-30 09:36 Asman Resolution open => fixed
2019-07-30 09:36 Asman Note Added: 0006930
+Issue History